Subject: [PATCH 0/3] ARM: sun9i: Add support for PRCM on Allwinner A80 SoC

From: [email-masked] (maxime.ripard)
Date: Tue, 10 Mar 2015 21:18:01 +0100

Hi Kevin,

On Tue, Mar 10, 2015 at 09:02:21AM +0800, kevin at allwinnertech.com wrote:
> Dear All,
> 
> I have requested to release the document for the PRCM, but need my boss support.
> I will try my best to convince them, and provide the document ASAP.
> If any progress, I will update to you immediately.

Ok, thanks a lot!

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150310/9b55a9dd/attachment.sig>